## hellolp 0.1.1+nmu12

=== debian/changelog ===
hellolp (0.1.1+nmu12) jaunty; urgency=low

  * Non-maintainer upload.

 -- Jun Kobayashi <kobayashi@kobayasystem.jp>  Mon, 06 Dec 2010 03:11:33 +0900

hellolp (0.1.1+nmu11) jaunty; urgency=low

  * Non-maintainer upload.
  * 

 -- fujii takafumi <fujii.takafumi@sharp.co.jp>  Thu, 04 Mar 2010 14:35:36 +0900

hellolp (0.1.1+nmu10) jaunty; urgency=low

  * jaunty armel
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Tue, 02 Mar 2010 20:04:43 +0900

hellolp (0.1.1+nmu9) karmic; urgency=low

  * for 9.04
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Tue, 02 Mar 2010 16:46:03 +0900

hellolp (0.1.1+nmu8) jaunty; urgency=low

  * for 9.04
  * 

 -- ubuntu <ubuntu@ubuntuxx.win.sharp.co.jp>  Tue, 02 Mar 2010 16:38:30 +0900

hellolp (0.1.1+nmu7) karmic; urgency=low

  * Satoru changed
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 16:46:46 +0900

hellolp (0.1.1+nmu6) karmic; urgency=low

  * Non-maintainer upload.
  *  

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 15:47:15 +0900

hellolp (0.1.1+nmu5) karmic; urgency=low

  * indent change
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 14:54:46 +0900

hellolp (0.1.1+nmu4) karmic; urgency=low

  * Non-maintainer upload.
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 14:36:58 +0900

hellolp (0.1.1+nmu3) karmic; urgency=low

  * Non-maintainer upload.
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 14:27:51 +0900

hellolp (0.1.1+nmu2) karmic; urgency=low

  * Non-maintainer upload.
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 14:20:15 +0900

hellolp (0.1.1+nmu1) karmic; urgency=low

  * Non-maintainer upload.
  * 

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 24 Feb 2010 13:47:15 +0900

hellolp (0.1.1) karmic; urgency=low

  * Initial release.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Sat, 25 Apr 2009 15:22:36 +0000
