=== debian/control ===
Source: hellolp
Section: utils
Priority: optional
Maintainer: Zhengpeng Hou <zhengpeng-hou@ubuntu.com>
Build-Depends: debhelper (>= 7.0), autotools-dev
Standards-Version: 3.8.1
Homepage: http://launchpad.net

Package: hellolp
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: a demo to show how to package
 this package can do nothing, just show how to do debian
 package.
