=== debian/watch ===
version=3
http://sf.net/scim/scim-bridge-([\d\.]*)\.tar\.gz debian uupdate
